# synfig::Exception::BadLinkName Class Reference

`#include <exception.h>`

List of all members.

## Public Member Functions

| BadLinkName (const String &what)

## Constructor & Destructor Documentation

Exception::BadLinkName::BadLinkName | ( | const String & | what | ) |

References synfig::error().

The documentation for this class was generated from the following files:

- exception.h
- exception.cpp